<!DOCTYPE html>
<html>
<head>
	<title> Day 7 Practise</title>
</head>
<link rel="stylesheet" type="text/css" href="../css/css.css">
<body>
	<a href="../index.html">Home</a>
	<a href="./About.html">About us</a>
	<a href="./Products.html">Products</a>
	<a href="./Order.html">Order</a>
	<a href="#">Contact</a>
<h1>Contact</h1>
</body>
</html>